"TryAgainButton" = "ลองใหม่อีกครั้ง";
"NoNetworkAlertTitle" = "ไม่มีการเชื่อมต่อเครือข่าย";
"NoServerAlertTitle" = "ไม่สามารถเข้าถึงเซิร์ฟเวอร์";
"DefaultErrorTitle" = "อ๊ะ... เกิดข้อผิดพลาด โปรดลองใหม่ภายหลัง";
"CheckBoxSelectAccessibilityHint" = "แตะสองครั้งเพื่อเลือก";
"CheckBoxDeselectAccessibilityHint" = "แตะสองครั้งเพื่อยกเลิกการเลือก";
